/* Header */

.site-header {
    position: fixed;
    width: 100%;
    top: 0;
    background-color: transparent;
    z-index: 2;
    padding-bottom: 20px;
}

.site-header.sticky-header {
    background-color: var(--very-light-pink);
}

.admin-bar .site-header {
    top: 32px;
}

.site-branding {
    padding-top: 20px;
}

.site-header .site-title img {
    height: 180px;
    transition: height .4s ease-in-out;
}

.site-header.header-user-loggedin .site-title img {
    height: 40px;
}

.site-header.sticky-header .site-title img {
    height: 110px
}

.site-header.header-user-loggedin.sticky-header .site-title img {
    height: 40px;
}

.headroom {
    will-change: transform;
    transition: transform .4s linear, background-color .4s ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1499;
}

.headroom--pinned {
    transform: translateY(0%);
    background-color: var(--very-light-pink);
}

.headroom--pinned.headroom--top {
    box-shadow: none;
}

.headroom--unpinned {
    transform: translateY(-100%);
}

.site-header.headroom--pinned .site-title img,
.site-header.headroom--unpinned .site-title img {
    height: 110px
}

.site-header.header-user-loggedin.headroom--pinned .site-title img {
    height: 40px;
}

.site-header.headroom--pinned.headroom--top {
    background-color: transparent;
}

.site-header.headroom--top .site-title img {
    height: 180px;
}

.site-header.header-user-loggedin.headroom--top .site-title img,
.site-header.header-user-loggedin.headroom--pinned .site-title img,
.site-header.header-user-loggedin.headroom--unpinned .site-title img {
    height: 40px;
}

.site-header.headroom--not-top {
    background-color: var(--very-light-pink);
}

h1.site-title {
    margin: 0;
}

h1.site-title a {
    display: block;
    font-size: 0;
}

.main-navigation {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    position: relative;
}

.main-navigation a {
    font-size: 0;
}

.top-bar-wrapper,
.menu-main-menu-container {
    padding-top: 25px;
}

.top-bar-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 440px;
}

.top-bar-button,
.menu-button {
    text-align: center;
    border-radius: 5px;
    transition: opacity .3s ease-in-out;
    margin: 0 10px;
}

.top-bar-button {
    min-width: 95px;
}

.menu-button {
    min-width: 120px;
    background-color: var(--black);
}

.top-bar-button a,
.menu-button a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    color: var(--white);
}

.top-bar-button.login-button {
    background-color: var(--cloudy-blue);
}

.top-bar-button.register-button {
    background-color: var(--blush);
}

.top-bar-button:first-of-type,
.menu-button:first-of-type {
    margin-left: 0px;
}

.top-bar-button:nth-of-type(2),
.menu-button:last-of-type {
    margin-right: 0px;
}

.top-bar-button:hover,
.menu-button:hover {
    opacity: .75;
}

.social-menu {
    min-width: 200px;
    justify-content: space-between;
    align-items: center;
}

.top-bar-icon {
    font-size: 36px;
}

.dark-contrast .top-bar-icon {
    color: var(--black);
}

.light-contrast .top-bar-icon {
    color: var(--white);
}

.social-item {
    transition: opacity .3s ease-in-out;
}

.social-item:hover {
    opacity: .75
}

.header-user-loggedin .top-bar-button a {
    color: var(--black);
}

.header-user-loggedin .top-bar-wrapper {
    justify-content: flex-end;
}

.header-user-loggedin .top-bar-wrapper .menu {
    align-items: center;
}

.header-user-loggedin .top-bar-button.logout-button {
    background-color: transparent;
    border: 2px solid var(--black);
    border-radius: 3.5px;
    margin-right: 0;
    margin-left: 35px;
}

.site-header.sticky-header .top-bar-icon {
    color: var(--black);
}


/* .admin-bar .site-header.headroom--not-top {
    top: 0;
} */


/* Mobile header */

@media (max-width: 767px) {
    body.menu-opened {
        overflow: hidden;
    }
    .site-header {
        padding: 20px 0;
    }
    .site-header.sticky-header {
        padding: 10px 0;
    }
    .site-header.header-user-loggedin {
        padding: 35px 0;
    }
    .site-header .site-branding {
        padding-top: 0;
    }
    .site-header.headroom--top .site-title img {
        height: 140px;
    }
    .site-header.sticky-header .site-title img {
        height: 80px;
    }
    .menu-toggle {
        display: block;
    }
    .main-navigation ul {
        display: none;
        list-style: none;
        margin: 0;
        padding-left: 0;
    }
    .main-navigation .hamburger {
        position: fixed;
        right: 10px;
        top: 25px;
        z-index: 4;
        padding: 15px;
        display: flex;
        cursor: pointer;
        transition: opacity 0.15s linear, filter 0.15s linear, top 0.4s ease-in-out;
        font: inherit;
        color: inherit;
        text-transform: none;
        background-color: transparent;
        border: 0;
        margin: 0;
        overflow: visible;
        outline: 0;
    }
    .main-navigation .hamburger:hover {
        opacity: 0.7;
    }
    /* .admin-bar .main-navigation .hamburger,
    .admin-bar .site-header.sticky-header .main-navigation .hamburger {
        top: 57px;
    } */
    .main-navigation.toggled .hamburger:hover {
        opacity: 0.7;
    }
    .main-navigation.toggled .hamburger .hamburger-inner,
    .main-navigation.toggled .hamburger .hamburger-inner::before,
    .main-navigation.toggled .hamburger .hamburger-inner::after {
        background-color: var(--black);
    }
    .main-navigation .hamburger-box {
        width: 36px;
        height: 24px;
        display: inline-block;
        position: relative;
    }
    .hamburger-inner {
        display: block;
        top: 50%;
        margin-top: -2px;
    }
    .hamburger-inner,
    .hamburger-inner::before,
    .hamburger-inner::after {
        width: 36px;
        height: 3px;
        background-color: var(--black);
        border-radius: 4px;
        position: absolute;
        transition-property: transform;
        transition-duration: 0.15s;
        transition-timing-function: ease;
    }
    .hamburger-inner::before,
    .hamburger-inner::after {
        content: '';
        display: block;
    }
    .hamburger-inner::before {
        top: -10px;
    }
    .hamburger-inner::after {
        bottom: -10px;
    }
    .hamburger--spin .hamburger-inner {
        transition-duration: 0.22s;
        transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    .hamburger--spin .hamburger-inner::before {
        transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in;
    }
    .hamburger--spin .hamburger-inner::after {
        transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    }
    .main-navigation.toggled .hamburger--spin .hamburger-inner {
        transform: rotate(225deg);
        transition-delay: 0.12s;
        transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    .main-navigation.toggled .hamburger--spin .hamburger-inner::before {
        top: 0;
        opacity: 0;
        transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out;
    }
    .main-navigation.toggled .hamburger--spin .hamburger-inner::after {
        bottom: 0;
        transform: rotate(-90deg);
        transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1);
    }
    .site-header.sticky-header .main-navigation .hamburger {
        top: 25px;
    }
    .main-navigation .top-bar-wrapper {
        display: none;
    }
    .main-navigation .menu-main-menu-container {
        display: none;
    }
    .main-navigation.toggled {
        flex-direction: column-reverse;
    }
    .main-navigation.toggled .top-bar-wrapper {
        display: flex;
        width: 100%;
        max-width: unset;
        flex-direction: column-reverse;
    }
    .main-navigation.toggled .menu-main-menu-container {
        display: flex;
        width: 100%;
        justify-content: center;
        margin-top: 25px;
    }
    .main-navigation.toggled li {
        margin: 15px 0;
    }
    .main-navigation.toggled .social-menu {
        flex-direction: row;
        display: flex;
        margin-top: 40px;
    }
    .main-navigation.toggled .menu-top-bar-container ul {
        display: flex;
    }
    .main-navigation.toggled .menu-top-bar-container ul li {
        margin: 0 10px;
    }
    .menu-opened .site-header {
        background-color: var(--very-light-pink);
        height: 100%;
        overflow: scroll;
        transform: unset;
        transition: unset;
    }
    .menu-opened .site-header.headroom--pinned.headroom--top {
        background-color: var(--very-light-pink);
    }
    .menu-opened .top-bar-icon {
        color: var(--black);
    }
    .header-user-loggedin .main-navigation.toggled .top-bar-wrapper {
        margin-top: 25px;
    }
    .header-user-loggedin .main-navigation.toggled .menu-top-bar-container ul {
        flex-direction: column;
    }
    .header-user-loggedin .main-navigation.toggled .menu-top-bar-container ul li {
        margin: 15px 0;
    }
    .site-header.header-user-loggedin .site-title img,
    .site-header.header-user-loggedin.sticky-header .site-title img,
    .site-header.header-user-loggedin.headroom--top .site-title img,
    .site-header.header-user-loggedin.headroom--pinned .site-title img,
    .site-header.header-user-loggedin.headroom--unpinned .site-title img {
        height: 32px;
    }
}

@media (max-width: 575px) {
    .site-header .site-title img,
    .site-header.headroom--top .site-title img,
    .site-header.headroom--not-top .site-title img {
        height: 110px;
    }
    .site-header.header-user-loggedin.headroom--not-top .site-title img,
    .site-header.header-user-loggedin.headroom--top .site-title img,
    .site-header.header-user-loggedin.headroom--pinned .site-title img,
    .site-header.header-user-loggedin.headroom--unpinned .site-title img {
        height: 32px;
    }
}